Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 11-09-2016 23:06:05

tux12
Membre
Lieu : ./
Distrib. : Squeeze
Noyau : Linux 2.6.32-5-686-bigmem
(G)UI : KDE
Inscription : 27-02-2008

Re : Besoin d'aide pour installer Mate

Je suggère de lancer la commande suivante et de coller le résultat ici. Tu peux aussi le coller sur http://kmuto.jp/debian/hcl/ vu que c'est ce que je compte en faire. wink
Ça permettra de voir si on dispose d'un driver pour ce matériel.
la commande à passer:

lspci -n | grep ^04

Dernière modification par tux12 (11-09-2016 23:07:56)

Hors ligne

#27 11-09-2016 23:12:45

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Besoin d'aide pour installer Mate

Impec pour le câble, c'est obligatoirement un RJ45 pour la norme, on va voir si tu as le pilote (driver) qu'y faut pour le faire fonctionner à l'aide de la commande proposée par tux12 smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#28 11-09-2016 23:14:36

Siranis
Membre
Inscription : 11-09-2016

Re : Besoin d'aide pour installer Mate

[ 2429.209588] nouveau E[   PBUS][0000:01:00.0] MMIO red of 0x00000000 FAULT at 0x4700700

Hors ligne

#29 11-09-2016 23:19:02

tux12
Membre
Lieu : ./
Distrib. : Squeeze
Noyau : Linux 2.6.32-5-686-bigmem
(G)UI : KDE
Inscription : 27-02-2008

Re : Besoin d'aide pour installer Mate

hmm bizarre cette ligne (elle apparaît aussi dans ton lspci plus haut), ce n'est pas ce que j'attendais. hmm

Bon, on emploie les grands moyens alors. Envois nous le résultat d'un

lspci -n



on fera le tri smile

edit: ça devrait renvoyer plusieurs lignes sur le modèle de celle-ci (avec des nombres différents):

04:00.0 0200: 1186:1300 (rev 13)



edit2: la ligne qui m'intéresse commence par 04, pas besoin de tout copier si tu copies à la main.

Dernière modification par tux12 (11-09-2016 23:33:10)

Hors ligne

#30 11-09-2016 23:32:02

Siranis
Membre
Inscription : 11-09-2016

Re : Besoin d'aide pour installer Mate

[ 3147.232561] nouveau E[   PBUS][0000:01:00.0] MMIO read of 0x00000000 FAULT at 0x400700 [ IBUS ]
00:00.0 0600: 8086:0c04 (rev 06)
00:01.0 0604: 8086:0c01 (rev 06)
00:02.0 0300: 8086:0416 (rev 06)
00:03.0 0403: 8086:0c0c (rev 06)
00:14.0 0c03: 8086:8c31 (rev 05)
00:16.0 0780: 8086:8c3a (rev 04)
00:1a.0 0c03: 8086:8c2d (rev 05)
00:1b.0 0403: 8086:8c20 (rev 05)
00:1c.0 0604: 8086:8c10 (rev d5)
00:1c.2 0604: 8086:8c14 (rev d5)
00:1c.3 0604: 8086:8c16 (rev d5)
00:1c.4 0604: 8086:8c18 (rev d5)
00:1d.0 0c03: 8086:8c26 (rev 05)
00:1f.0 0601: 8086:8c4b (rev 05)
00:1f.2 0106: 8086:8c03 (rev 05)
00:1f.3 oco5: 8086:8c22 (rev 05)
01:00.0 0302: 10de:1199 (rev a1)
04:00.0 0200: 1969:e091 (rev 13)
05:00.0 0280: 8086:08b1 (rev 73)



edit : trop tard

Dernière modification par Siranis (11-09-2016 23:34:41)

Hors ligne

#31 11-09-2016 23:42:50

tux12
Membre
Lieu : ./
Distrib. : Squeeze
Noyau : Linux 2.6.32-5-686-bigmem
(G)UI : KDE
Inscription : 27-02-2008

Re : Besoin d'aide pour installer Mate

Ok, donc si tu colles la ligne qui commence par 04: (avant-dernière) dans le formulaire de la page en lien plus haut tu constateras comme moi qu'il n'existe apparemment pas de driver sous Debian8 pour ta carte Ethernet. hmm
D'ailleurs si on colle l'ensemble des lignes à l'exception de la 1ère qui est une erreur du pilote nouveau (carte graphique) on constate que peu de champs sont renseignés. Le problème avec du matos récent. hmm

Le wifi ne semble pas non plus disposer d'un driver ad-hoc. Je n'ai pas d'idée dans l'immédiat pour continuer.

Hors ligne

#32 12-09-2016 02:31:08

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Besoin d'aide pour installer Mate

Siranis a écrit :

[ 2429.209588] nouveau E[   PBUS][0000:01:00.0] MMIO red of 0x00000000 FAULT at 0x4700700



tu a un souci avec "nouveau" et ta carte nvidia ( et tu a un gpu intel intégré au processeur intel


01:00.0 3D controller: NVIDIA Corporation GK104M [GeForce GTX 870M] (rev a1)
 




00:02.0 VGA Compatible controller: Intel Corporation 4th GEnb Core Processor Integrated Grapics Controller (rev 06)
 



si tu n a pas de probleme d affichage , le plus urgent est le réseau pour finir l installation

normalement jessie doit reconnaitre ton gpu nvidia correctement , tu pourra tenter d utiliser nvidia-detect (paquet du meme nom )
il te faudra bumblebee aussi pour gérer les 2 gpu

mais pour l instant ignore ceci et concentre toi sur le réseau

pour ceci (ta carte reseau filaire :


04:00.0 Ethernet Controller: Qualcomm Atheros Killer E220x GigaBit Ethernet Controller (rev 13)
 


je cherche sur debian

ps: normalement le noyau  (jessie 3.16 ) devrait detecter ta carte réseau , désolé mais j ai un doute sur l image debian de ta clé , a l installation aprés le clavier , le  France etc ... il y a la détection du réseau.
il faudrait plus d'info sur l image debian et comment c'est passé l installation (les erreurs ).

tu gagnerai peut etre a refaire une installation propre , quitte à demander de l aide si cela se passe mal

nota: pour le wifi c'est de l intel , devrait etre plus facile de le mettre en service aprés l'installation de debian  smile


Network controller: Intel Corporation Wireless 7260 (rev 73)
 

Dernière modification par robert2a (12-09-2016 02:54:34)

Hors ligne

#33 12-09-2016 11:42:31

tux12
Membre
Lieu : ./
Distrib. : Squeeze
Noyau : Linux 2.6.32-5-686-bigmem
(G)UI : KDE
Inscription : 27-02-2008

Re : Besoin d'aide pour installer Mate

Bonjour,

Je ne sais pas ce qui fait dire à robert2a que cette carte Ethernet est reconnue sous Jessie, les informations que j'ai trouvé sur le net semblent indiquer que ce matériel à été introduit dans la version 3.17 du noyau (source: http://cateee.net/lkddb/web-lkddb/NET_V … HEROS.html ), ce qui est cohérent avec les informations données sur le site de jmuto.
De plus au vu du sources.list initial (post #6) il n'y a aucun doute sur la version de debian installée sur le système.

Donc, et vu que le noyau de la stable actuelle est un 3.16, je doute...
Mais si quelqu'un peut me contredire, ça fera sans doute la joie de Siranis smile

Dernière modification par tux12 (12-09-2016 12:51:27)

Hors ligne

#34 12-09-2016 11:49:44

Caribou22
Membre
Distrib. : Debian Stable (Merci Handy Linux <3 )
Noyau : 3.16
(G)UI : XFCE principalement
Inscription : 10-11-2014

Re : Besoin d'aide pour installer Mate

Bonjour bande de fous smile

Pourquoi ne pas installer une ISO avec mate pré-installé sinon ? Et peut-être que les paquets nonfree peuvent aider niveau compatibilité ?

Hors ligne

#35 12-09-2016 12:31:24

tux12
Membre
Lieu : ./
Distrib. : Squeeze
Noyau : Linux 2.6.32-5-686-bigmem
(G)UI : KDE
Inscription : 27-02-2008

Re : Besoin d'aide pour installer Mate

Salut Caribou22,

Une ISO avec MATE donnera un système sans accès réseau... ça limite sérieusement l'usage hmm
Et non, non-free ne peut rien à l'affaire si le driver n'a pas été prévu pour fonctionner sur cette version du noyau.
À part passer en Testing je ne vois pas de solution.

Hors ligne

#36 12-09-2016 12:49:13

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : Besoin d'aide pour installer Mate

la carte wifi devrait fonctionné:
https://wiki.debian.org/fr/iwlwifi

après, ça permet d'installer Mate.
si la carte ethernet nécessite un noyau plus récent, on installe le dernier présent de backport.

Hors ligne

#37 12-09-2016 14:47:22

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Besoin d'aide pour installer Mate

tux12 a écrit :

Bonjour,

Je ne sais pas ce qui fait dire à robert2a que cette carte Ethernet est reconnue sous Jessie, les informations que j'ai trouvé sur le net semblent indiquer que ce matériel à été introduit dans la version 3.17 du noyau (source: http://cateee.net/lkddb/web-lkddb/NET_V … HEROS.html ), ce qui est cohérent avec les informations données sur le site de jmuto.
De plus au vu du sources.list initial (post #6) il n'y a aucun doute sur la version de debian installée sur le système.



il etait trés tard dans la nuit , il me semble avoir lut 3.10 désolé pour l erreur  hmm

pour le wifi c'est peut etre une bonne idée , pour avoir le  net (dans un premier temps).
au niveau paquet meme sur stretch je n'ai rien trouvé pour cette carte réseau , directement reconnu par le noyau

bien que je n aime pas les backports tongue , installer le noyau 4.6 ensuite bumblebee de jessie devrait suffire pour ses 2 gpu (quitte a mettre bumblebee-nvidia) ne pas oublier de verifier avec nvidia-detect que ce driver connait cette carte (normalement ça correspond a l epoque des gtx 770 et 780 donc avant maxwell )

Hors ligne

#38 12-09-2016 14:59:48

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Besoin d'aide pour installer Mate

Houlà robert2a !

Et en termes plus simples, pas à pas, ça donne quoi ? big_smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#39 12-09-2016 18:20:21

Siranis
Membre
Inscription : 11-09-2016

Re : Besoin d'aide pour installer Mate

Du coup que dois-je faire ? refaire une installation ? ou vous avez d'autres idées ?

Hors ligne

#40 12-09-2016 19:20:43

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Besoin d'aide pour installer Mate

tenter une installation du wifi manuelle pour avoir du réseau (en manuel en récupérant les paquets sur une clé usb )

ton wifi fonctionne chez toi sur ta livemachin ? (si tu a pas de wifi pas la peine d aller plus loin )

par contre pour le wifi pas trop mon truc alors un coup de main serait parfait smile

ps: il y a une autre solution (je vai me faire taper sur les doigts roll tongue wink ) , c'est d'installer stretch au lieu de jessie .......    ok => je sort []

ps2: il y a dkms et installer le noyau 4.6 au reboot il doit avoir le réseau ?  si quelqu un se la sent

toutes les idées sont les bienvenue

Dernière modification par robert2a (12-09-2016 19:31:00)

Hors ligne

#41 12-09-2016 19:31:49

tux12
Membre
Lieu : ./
Distrib. : Squeeze
Noyau : Linux 2.6.32-5-686-bigmem
(G)UI : KDE
Inscription : 27-02-2008

Re : Besoin d'aide pour installer Mate

Le lien donné plus haut par nIQnutn indique en effet que l'interface wifi (pour mémo 05:00.0 0280: 8086:08b1 (rev 73) ) est supporté par iwlwifi.

Par contre le WiFi et moi ... mad

edit: @robert2a: pas de soucis, juste je ne voulais pas laisser l'OP s'arracher les cheveux face à des infos contradictoires. ;-)

Dernière modification par tux12 (12-09-2016 19:33:24)

Hors ligne

#42 12-09-2016 19:38:19

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : Besoin d'aide pour installer Mate

le lien du paquet => https://packages.debian.org/fr/jessie/firmware-iwlwifi
(le téléchargement est tout en bas => all => puis tu choisi ou tu le telecharge )

ps: avec dkms on peut l'installer ?

@Siranis on attend ta réponse pour le wifi  smile

Dernière modification par robert2a (12-09-2016 19:40:01)

Hors ligne

#43 12-09-2016 19:45:06

tux12
Membre
Lieu : ./
Distrib. : Squeeze
Noyau : Linux 2.6.32-5-686-bigmem
(G)UI : KDE
Inscription : 27-02-2008

Re : Besoin d'aide pour installer Mate

avec dkms on peut l'installer ?


Il me semble me souvenir que j'ai eu installé avec apt-get... en l'appelant avec le nom du paquet (pas du .deb) depuis le répertoire ou se trouve le paquet. Mais je peux me tromper.
Je n'ai pas l'habitude de ce genre de manip hmm

Hors ligne

#44 12-09-2016 20:59:08

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Besoin d'aide pour installer Mate

Pour le wifi, y'a un tuto complet de bout en bout :
https://debian-facile.org/doc:reseau:wifi smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

Pied de page des forums